CVE-2022-32248

CVE-2022-32248

Due to missing input validation in the Manage Checkbooks component of SAP S/4HANA – version 101, 102, 103, 104, 105, 106, an attacker could insert or edit the value of an existing field in the database. This leads to an impact on the integrity of the data.

Source: CVE-2022-32248

답글 남기기

이메일 주소는 공개되지 않습니다. 필수 항목은 *(으)로 표시합니다

Time limit is exhausted. Please reload the CAPTCHA.